Subject: Re: bug#45834: 28.0.50; Mouse events in terminal emacs

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 19 Jan 2021 07:38:07 +0100

Brady <[email-masked]> writes:

> I just tested in a debian VM as well, with snapd's emacs 27.1, and the
> same issue occurs, C-h k, then M-TAB to switch to other application
> shows ESC [ I- in minibuffer. Similarly issue is seen with
> TERM=xterm-256color but not with rxvt.

I can reproduce this with Emacs 28, too.

emacs -Q -nw
C-h k
*click in a different window*

Anybody know what's going on here?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no